function FileData_Pairs(x)
{
x.t("creation","option");
x.t("drive","creation");
x.t("drive","advanced");
x.t("drive","groups");
x.t("installed","server");
x.t("create","new");
x.t("create","virtual");
x.t("create","following");
x.t("july","2015");
x.t("wizard","lets");
x.t("wizard","simplifies");
x.t("workstation","configuration");
x.t("introduction","configuration");
x.t("megaraid","storage");
x.t("new","storage");
x.t("advanced","configuration");
x.t("configurations","simple");
x.t("configurations","information");
x.t("configurations","modify");
x.t("lets","create");
x.t("lets","choose");
x.t("lets","easily");
x.t("simplifies","process");
x.t("simple","configuration");
x.t("selects","drives");
x.t("requirements","db09000202-21");
x.t("creating","drive");
x.t("creating","virtual");
x.t("settings","customize");
x.t("settings","system");
x.t("controllers","drives");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("provides","greater");
x.t("provides","limited");
x.t("easiest","create");
x.t("db09000202-21","rev");
x.t("number","settings");
x.t("software","lets");
x.t("customize","virtual");
x.t("2015","2015");
x.t("2015","avago");
x.t("types","configurations");
x.t("storage-related","devices");
x.t("groups","virtual");
x.t("option","provides");
x.t("option","easiest");
x.t("greater","flexibility");
x.t("configuration","create");
x.t("configuration","wizard");
x.t("configuration","introduction");
x.t("configuration","megaraid");
x.t("configuration","lets");
x.t("configuration","provides");
x.t("configuration","configuration");
x.t("additional","settings");
x.t("specific","requirements");
x.t("manager","software");
x.t("process","creating");
x.t("rev","2.2");
x.t("configure","controllers");
x.t("information","configuration");
x.t("choose","additional");
x.t("easily","configure");
x.t("storage","configurations");
x.t("storage","manager");
x.t("following","types");
x.t("system","selects");
x.t("2.2","july");
x.t("avago","technologies");
x.t("modify","configurations");
x.t("limited","number");
x.t("drives","wizard");
x.t("drives","storage-related");
x.t("drives","option");
x.t("drives","specific");
x.t("flexibility","creating");
x.t("devices","installed");
x.t("server","workstation");
}
